Lintian::Profile::Policy::Releases(3)

NAME
Lintian::Profile::Policy::Releases - Lintian interface to policy releases

SYNOPSIS
    my $profile = Lintian::Profile->new;

DESCRIPTION
Lintian::Profile::Policy::Releases provides an interface to policy releases.

INSTANCE METHODS

policy_releases

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)